
Quantification tool - Feature #696

Display all regimens checked when opening a New forecasting

05/13/2013 02:41 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/13/2013

Priority: Normal Due date: 08/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Display default all regimens checked and users can uncheck those they don't want to include in the forecasting. See attached.

History

#1 - 07/16/2013 08:12 AM - Oleksii Kurasov

- Due date set to 07/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/16/2013 04:25 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

After the new approach for entering cases by number and percentage, this implementation was removed. Please, implement again.

#3 - 08/20/2013 08:40 AM - Oleksii Kurasov

- Due date changed from 07/17/2013 to 08/20/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 08/28/2013 05:50 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK.

Files

Regimens checked.JPG 104 KB 05/13/2013 Luis Gustavo do Valle Bastos
